
.single-wine_list_item #content {
    display: flex;
    flex-direction: column;
    margin-bottom: 0;
}

.wine-list__image-wrapper {
    order: 1;
    margin-bottom: 1.5rem;
}

.wine-list__nav-wrapper {
    order: 2;
}

main#main {
    padding: 0 !important;
}

.wine-list__category-heading {
    font-size: var(--awb-custom_typography_12-font-size);
    line-height: var(--awb-custom_typography_12-line-height);
    letter-spacing: var(--awb-custom_typography_12-letter-spacing);
    text-transform: var(--awb-custom_typography_12-text-transform);
    color: var(--awb-custom_color_24);
    font-family: var(--awb-custom_typography_12-font-family);
    font-weight: var(--awb-custom_typography_12-font-weight);
    font-style: var(--awb-custom_typography_12-font-style);
    
    margin-bottom: 2.5rem;
}

.wine-list__subcategory-heading {
    font-size: var(--awb-custom_typography_8-font-size);
    line-height: var(--awb-custom_typography_8-line-height);
    letter-spacing: var(--awb-custom_typography_8-letter-spacing);
    text-transform: var(--awb-custom_typography_8-text-transform);
    color: var(--awb-custom_color_23);
    font-family: var(--awb-custom_typography_8-font-family);
    font-weight: var(--awb-custom_typography_8-font-weight);
    font-style: var(--awb-custom_typography_8-font-style);
    
    margin-bottom: 1rem;
}

.wine-list__wine-item-link,
.wine-list__wine-item-link--current {
    font-size: var(--awb-custom_typography_9-font-size);
    line-height: var(--awb-custom_typography_9-line-height);
    letter-spacing: var(--awb-custom_typography_9-letter-spacing);
    text-transform: var(--awb-custom_typography_9-text-transform);
    color: var(--awb-custom_color_25);
    font-family: var(--awb-custom_typography_9-font-family);
    font-weight: var(--awb-custom_typography_9-font-weight);
    font-style: var(--awb-custom_typography_9-font-style);
}

.wine-list__wine-item-link--current {
    position: relative;
    color: #ace9fe;
}

.wine-list__wine-item-link--current::before {
    position: absolute;
    display: block;
    content: '';
    top: 1px;
    left: -1.5rem;
    height: 1.5rem;
    width: 1.5rem;
    background-image: url('/wp-content/uploads/2022/05/chevron_right_FILL0_wght700_GRAD0_opsz20_accent.svg');
    background-position: center;
    background-repeat: no-repeat;
}

.wine-list__red-wine-list-wrapper {
    margin-bottom: 3rem;
}

.wine-list__wine-item {
    padding-left: 24px;
    margin-bottom: 0.5rem;
}

.wine-list__nav-wrapper {
    padding: 1.5rem 24px;    
}

.single-wine_list_item ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.wine-list__subcategory-item {
    margin-bottom: 2rem;
}

.wine-list__list-wrapper {
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 20rem;
}

@media only screen and (min-width: 50em) {
    section.fusion-tb-header {
        display: none !important;
    }

    .wine-list__nav-wrapper {
        margin-top: 4rem;
        margin-left: auto !important;
        margin-right: auto !important;
        display: flex;
        width: 100%;
        max-width: 46rem;
        padding: 0;
    }

    .wine-list__image-wrapper img {
        width: 100%;
        display: block;
        line-height: 0;
    }

    #main .fusion-row {
        width: 100%;
        max-width: none !important;
    }
}

@media only screen and (min-width: 91.75em) {
    .single-wine_list_item #content {
        flex-direction: row;
    }

    .wine-list__image-wrapper {
        order: 2;
        margin-bottom: 0;
        flex: 1;
    }

    .wine-list__nav-wrapper {
        order: 1;
        padding-left: 48px;
        padding-right: 40px;
        max-width: 52rem;
        margin-bottom: 4rem;
    }

    .wine-list__red-wine-list-wrapper {
        margin-bottom: 0;
        padding-right: 24px;
    }
}
